﻿.leftCont {
  width: 263px;
  padding: 0;
  display: inline-block !important; }

.rightCont {
  padding: 25px 0 0 0;
  width: calc( 100vw - 280px); }

.divRightCont {
  padding-left: 20px; }

.pageContent {
  padding-top: 0 !important; }

@media (max-width: 1400px) {
  #pg-footer {
    padding-left: 265px; } }

@media (max-width: 767px) {
  .leftCont {
    display: none !important; }
  #pg-footer {
    padding-left: 0; } }

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiLi4vX3Njc3MvcHJvZHVjdC1zZWN0aW9uLmNzcyIsCgkic291cmNlcyI6IFsKCQkiLi4vX3Njc3MvcHJvZHVjdC1zZWN0aW9uLnNjc3MiLAoJCSIuLi9fc2Nzcy9fdmFyaWFibGVzLnNjc3MiCgldLAoJIm1hcHBpbmdzIjogIkFBRUEsQUFBQSxTQUFTLENBQUM7RUFDTixLQUFLLEVBQUUsS0FBTTtFQUNiLE9BQU8sRUFBRSxDQUFFO0VBQ1gsT0FBTyxFQUFDLHVCQUNYLEdBQUM7O0FBRUYsQUFBQSxVQUFVLENBQUM7RUFDUCxPQUFPLEVBQUUsVUFBVztFQUNwQixLQUFLLEVBQUUsb0JBQUksR0FDZDs7QUFFRCxBQUFBLGFBQWEsQ0FBQTtFQUFDLFlBQVksRUFBRSxJQUFLLEdBQUc7O0FBRXBDLEFBQUEsWUFBWSxDQUFBO0VBQUMsV0FBVyxFQUFDLFlBQWEsR0FBRTs7QUFFeEMsTUFBTSxFQUFMLFNBQVMsRUFBRSxNQUFNO0VBQ2QsQUFBQSxVQUFVLENBQUM7SUFDUCxZQUFZLEVBQUUsS0FBTSxHQUN2Qjs7QUFHTCxNQUFNLEVBQUwsU0FBUyxFQUFFLEtBQUs7RUFDYixBQUFBLFNBQVMsQ0FBQTtJQUFDLE9BQU8sRUFBQyxlQUFnQixHQUFFO0VBQ3BDLEFBQUEsVUFBVSxDQUFBO0lBQUMsWUFBWSxFQUFDLENBQUUsR0FBRSIsCgkibmFtZXMiOiBbXQp9 */